GET request that returns network target block times

export
interface

  GetStxSupplyLegacyFormatResponse

### Hierarchy

- GetStxSupplyLegacyFormatResponse

## Index

### Properties

- blockHeight
- totalStacks
- totalStacksFormatted
- unlockedPercent
- unlockedSupply
- unlockedSupplyFormatted

## Properties

### blockHeight

blockHeight: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:57

The block height at which this information was queried

memberof

  GetStxSupplyLegacyFormatResponse

### totalStacks

totalStacks: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:33

String quoted decimal number of the total possible number of STX

memberof

  GetStxSupplyLegacyFormatResponse

### totalStacksFormatted

totalStacksFormatted: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:39

Same as `totalStacks` but formatted with comma thousands separators

memberof

  GetStxSupplyLegacyFormatResponse

### unlockedPercent

unlockedPercent: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:27

String quoted decimal number of the percentage of STX that have unlocked

memberof

  GetStxSupplyLegacyFormatResponse

### unlockedSupply

unlockedSupply: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:45

String quoted decimal number of the STX that have been mined or unlocked

memberof

  GetStxSupplyLegacyFormatResponse

### unlockedSupplyFormatted

unlockedSupplyFormatted: string

- Defined in src/generated/models/GetStxSupplyLegacyFormatResponse.ts:51

Same as `unlockedSupply` but formatted with comma thousands separators

memberof

  GetStxSupplyLegacyFormatResponse

Generated using TypeDoc